 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1172px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  width: 337px;
  margin: 42px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 425px;
  height: 3px;
  margin: 14px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1rem;
  margin: 27px 23px 0;
}

.u-section-1 .u-list-1 {
  width: 847px;
  margin: 40px 123px 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 384px;
}

.u-section-1 .u-list-item-1 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.125rem;
  filter: none;
  margin: 72px auto 0;
}

.u-section-1 .u-text-4 {
  font-size: 0.75rem;
  filter: none;
  margin: 14px 31px 0 50px;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-weight: 700;
  font-size: 1.125rem;
  filter: none;
  margin: 72px auto 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.75rem;
  filter: none;
  margin: 14px 31px 0 50px;
}

.u-section-1 .u-list-2 {
  width: 864px;
  margin: 101px 123px 0 auto;
}

.u-section-1 .u-repeater-2 {
  grid-auto-columns: 50%;
  grid-template-columns: repeat(2, 50%);
  --gap: 0px;
  min-height: 386px;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 209px;
  margin: 73px auto 0;
}

.u-section-1 .u-text-8 {
  font-size: 0.75rem;
  filter: none;
  margin: 31px 31px 0 58px;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  filter: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-text-9 {
  font-size: 1.125rem;
  font-weight: 700;
  width: 209px;
  margin: 73px auto 0;
}

.u-section-1 .u-text-10 {
  font-size: 0.75rem;
  filter: none;
  margin: 31px 31px 0 58px;
}

.u-section-1 .u-image-1 {
  width: 333px;
  height: 302px;
  background-image: url("images/0x0.jpg");
  background-position: 46.38% 50%;
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  background-size: cover;
  box-shadow: 0px 0px 8px 0px rgba(128,128,128,1);
  margin: -583px auto 0;
}

.u-section-1 .u-icon-1 {
  width: 54px;
  height: 54px;
  margin: -301px 14px 60px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-list-1 {
    margin-right: 93px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 399px;
  }

  .u-section-1 .u-list-2 {
    margin-right: 93px;
  }

  .u-section-1 .u-text-8 {
    width: 416px;
  }

  .u-section-1 .u-text-9 {
    margin-top: -191px;
  }

  .u-section-1 .u-text-10 {
    width: 416px;
  }

  .u-section-1 .u-image-1 {
    width: 302px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-list-1 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-list-2 {
    width: 720px;
    margin-right: 0;
  }

  .u-section-1 .u-repeater-2 {
    grid-auto-columns: 100%;
    grid-template-columns: 100%;
  }

  .u-section-1 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-1 .u-list-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-list-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 120px;
    padding-right: 120px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 120px;
    padding-right: 120px;
  }

  .u-section-1 .u-list-2 {
    width: 340px;
  }

  .u-section-1 .u-text-8 {
    width: 340px;
  }

  .u-section-1 .u-text-10 {
    width: 340px;
  }
}